@charset "utf-8";
/* CSS Document */


p, h1, h2, h3, h4, h5, ul, li, img, ol, a {
	margin:0;
	padding:0;
}


body {
	margin:0;
	padding:0;
	background:url(../images/headerBg.jpg) repeat-x;
	font-family:Arial, Helvetica, sans-serif;	
}

a img {
	border:none;
}


p {
	font-size:0.75em;
	line-height:1.63em;
	margin-bottom:10px;
	color:#939785;
}

h1, h2, h3, h4, h5 {
	font-family:"Times New Roman", Times, serif;
	color:#232E40;
	font-weight:200;
	margin-bottom:10px;	
}


h1 {
	font-size:1.75em;
	
}

h2 {
	font-size:1.38em;
}

h3 {
	font-size:1.13em;
}


a {
	color:#FF5400;
}

a:hover {
	color:#ECA50B;
}


/*container*/

#container {
	width:839px;
	margin:auto;
	position:relative;
}

/*header*/

#header {
	margin:0 0 20px 0;
	height:102px;
}

#box {
	position:absolute;
	top:40px;
	right:0px;
}

/*homeBoxes*/

#homeBox {
	margin:20px 0 30px 0;
}

.homeLeft {
	float:left;
	border-right:1px dotted #CCC;
	padding:0 20px 0 0;
	width:252px;
	
}

.homeCenter {
	float:right;
	
	padding:0 19px 0 19px;
	width:253px;
}

.homeRight {
	float:right;
	padding:0 0 0 20px;
	width:253px;
	border-left:1px dotted #CCC;
}





/*mainNav*/

#mainNav { 
	position:absolute;
	top:10px;
	right:0;
	
}


#mainNav li {
	list-style-type:none;
	float:left;
	color:#fff;
}

#mainNav a {
	text-decoration:none;
	margin:0 10px;
	font-size:1.13em;
	color:#fff;
}

#mainNav a:hover {
	color:#ECA50B;	
}


/*footer*/

#footer {
	background:url(../images/footerBg.jpg) repeat-x;
	height:102px;
	padding:10px 0 0 0;
	clear:both;
	margin-bottom:10px;
	text-align:center;
}

#footer p {
	color:#71757E;
	font-size:0.68em;
}

#footer a {
	color:#71757E;
	
}

#footer a:hover {
	color:#ECA50B;
}

#footerLeft {
	font-size:0.68em;
}

#footerRight {
	float:right;
}



/*services*/

#blurb {
	margin:0 0 30px 0;
}

#servicesList {
	margin:0 0 30px 0;
}


#servicesList ul {
	margin:20px 0 20px 0;
}

#servicesList li { 
	padding:20px 20px 20px 80px;
	background:url(../images/iconBoxWhiteLarge.jpg) no-repeat;
	diaply:block;
	list-style-type:none;
}

#sidePic {
	float:right;
}

.contactSidePic {
	margin:20px 70px 0 0;
}

/*servicesDetails*/

#servicesDetails {
	margin:0 0 30px 0;
}


#servicesDetails ul {
	margin:20px 0 20px 0;
}

#servicesDetails li { 
	padding:5px 5px 5px 40px;
	background:url(../images/iconBoxWhiteSmall.jpg) no-repeat;
	diaply:block;
	list-style-type:none;
}


/*contact*/

#contactForm {

}


#contactForm p {
	clear:left;
	margin:0;
	padding:5px 0 0 0;
}

#contactForm p label {
	float:left;
	width:10%;
}

.button {
	margin:10px 0 40px 10%;
}


#tablecontact th, #tablecontact td {
	text-align:left;
	vertical-align:top;
}
#tablecontact th {
	font-size:0.9em;
	padding-right:20px;
	line-height:20px;
}
#tablecontact td textarea {
	width:329px;
}
.msg {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
	margin-bottom:20px;
	line-height:18px;
}
.error, .msgerror {
	padding-left:25px;
	padding-top:1px;
	background:url(../images/icon-cross.gif) no-repeat 0 0;
	color:#C00;
}
.stop {
	padding-left:30px;
	padding-top:3px;
	background:url(../images/icon-stop.gif) no-repeat 0 0;
	color:#C00;
}
.success {
	padding-left:30px;
	padding-top:3px;
	background:url(../images/icon-check.gif) no-repeat 0 0;
	color:#336600;
}
.forbidden {
	padding-left:30px;
	padding-top:3px;
	background:url(../images/icon-forbidden.gif) no-repeat 0 0;
	color:#C00;
}
.information {
	padding-left:30px;
	padding-top:3px;
	background:url(../images/icon-information.gif) no-repeat 0 0;
}
.hazard {
	padding-left:30px;
	padding-top:3px;
	background:url(../images/icon-hazard.gif) no-repeat 0 0;
}